/*
Theme Name: WP Store ZT
Theme URI: http://example.com/wp-store-child/
description: WP Store Child Theme
Author: ZT Group Corp
Author URI: https://ztgroupcorp.com/
Template: wp-store
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: wp-store-child

*/
/* debe borrarse*/
nav.woocommerce-breadcrumb {
    visibility: hidden;
}
.home header.page-header {
    display: none;
}
.hustle-ui.module_id_1 .hustle-field .hustle-input + .hustle-input-label {
    padding: 16px 10px 9px 10px !important;
}
.home div#primary {
    margin-top: 0 !important;
}
/* 
*/
aside#a2a_follow_widget-2 h2 {
    font-size: 20px !important;
    margin-bottom: 5px !important;
    margin-top: 20px !important;
}
body,html{
	overflow-x:hidden;
	font-family:"Open sans",sans-serif;
}
input#yith-searchsubmit {
    font-size: 17px;
    font-family: "FontAwesome" !important;
}
input#yith-searchsubmit:hover,input#yith-searchsubmit:active,input#yith-searchsubmit:visited {
    background: transparent;
    color: initial;
    opacity: 0.5;
}
.search-navigation {
    width: 81%;
    /* background: red; */
}
.searchform .yith-ajaxsearchform-container {
    display: flex;
    width: 100%;
    flex-direction: row-reverse;
}
input#yith-s {
    height: 100%;
}
.site-branding img {
    width: 80%;
}
h1,h2,h3,h4,h5,p,span,b,a{
	font-family:"Open sans",sans-serif !important;
}
.main-navigation ul li:hover a{
    color: #ff6973 !important;
}
.woocommerce .woocommerce-breadcrumb a:hover {
    color: #ff6973 !important;
}
.header-cart .buttons .button {
    border-color: white;
    border-width: 1px;
    color: white;
}
.autocomplete-suggestion {
    color: black;
    line-height: 2;
}
ul.product_list_widget span.subscription-details, 
li.product.type-product span.subscription-details,
p.price span.subscription-details {
    display: none !important;
}
.woocommerce nav.woocommerce-pagination {
    text-align: center;
    display: flex;
    justify-content: center;
}
.woocommerce-cart table.cart input[type="text"] {
    background: white;
	border:2px solid #9a383f;
	
}
span.hustle-title {
    text-align: center;
    font-size: 20px !important;
    margin-bottom: 11px !important;
}
header.woocommerce-products-header {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.autocomplete-suggestion {
    color: black;
    line-height: 2;
}
header.woocommerce-products-header div.sections {
    width: 50%;
   padding: 0 15px;
	padding:15px 0;
	
}
.cart-empty {
    padding: 14px;
    padding-left: 45px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
    background: #FF6973 none repeat scroll 0 0 !important;
    border-color: #FF6973 !important;
    color: #fff;
}
  .woocommerce-page #primary {
    float: none;
    padding-right: 0;
    width: 100%;
    margin: auto;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #ff6973 none repeat scroll 0 0;
    color: #fff;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css");
.fa, .far, .fas {
    font-family: "FontAwesome" !important;
}
nav.woocommerce-pagination {
    display: flex;
    justify-content: center;
}
.page-title, .sidebar .widget-title, .shop-sidebar .widget-title, .related.products > h2 {
    font-size: 25px;
    font-weight: 700;
    margin-top: 0;
    text-transform: initial;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font-family: "Open sans",sans-serif;
    color: #FF6973;
}
.hustle-ui.module_id_1 .hustle-layout .hustle-layout-body {
    background-color: #ff6973 !important;
    display: flex;
    flex-direction: column-reverse;
}
.woocommerce-checkout-review-order .order-total {
    background: #ff6973;
    color: #fff;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    border-top-color:#ff6973;
    font-size: 14px;
}
.woocommerce .woocommerce-info::before {
    color: #ff6973;
}
.hustle-ui.module_id_1 .hustle-layout .hustle-layout-form {
    background-color: transparent !important;
    padding: 0 !important;
}
.hustle-content {
    padding: 0 !important;
}
.button:before, #cta-section .cta-content a:before, .bttn a:before, .woocommerce #respond input#submit.alt:before, .woocommerce a.button.alt:before, .woocommerce button.button.alt:before, .woocommerce input.button.alt:before, .woocommerce a.button:before, .woocommerce button.button:before, .added_to_cart:before, .edit-link a:before, .single-product .entry-summary .yith-wcwl-wishlistexistsbrowse a:before {
    content: "";
    background: #ff6973;
}
.product-title,
.product-title:hover,.product-title:visited,.product-title:active {
    font-size: 16px !important;
    font-weight: 400;
	text-transform:initial;
   
}
a.button.yith-wcqv-button {
    background: transparent !important;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
    max-height: 80px;
    width: auto;
	display: block;
    margin: auto;
}
.product_meta {
    display: none;
}
.flex-viewport,.woocommerce-product-gallery__wrapper {
    border: 1px solid #99999973;
    margin-bottom: 15px;
		border-radius:10px;
}

body.product-template-default.single.single-product .yith-wcwl-wishlistexistsbrowse {
    display: none;
}
td.actions button.button {
    color: white !important;
}
.button, #cta-section .cta-content a, .bttn a, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .added_to_cart, .edit-link a, .woocommerce-cart table.cart input, .single-product .entry-summary .yith-wcwl-wishlistexistsbrowse a {
    background: none;
    border-radius: 0;
    color: white;
    border: 2px solid #9a383f;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    padding: 6px 15px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
    transition: all ease-in-out 0.4s;
    -webkit-transition: all ease-in-out 0.4s;
    background: #9a383f;
    border-color: #9a383f;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 24% !important;
    float: left;
    margin: 0;
    list-style: none;
    border: 1px solid #99999973;
    margin: 0.5% !important;
	border-radius:5px;
}
h2.widget-title {
    text-transform: initial !important;
    font-size: 25px !important;
}
.col-lg-6 {
    display: block;
    float: left;
    padding: 0 15px;
}
.col-lg-6 {
    display: block;
    float: left;
    padding: 0 15px;
}
.woocommerce .woocommerce-breadcrumb {
    background: none;
    border: none;
    color: initial;
    font-size: 14px;
    margin-top: 30px;
    padding: 10px;
    margin-bottom: 0;
}
.wrap-right .header-cart:hover {
    background: #f0f0f0;
    color: #333 !important;
}
.wrap-right .header-cart:hover .fa {
    color: #333 !important;
}
.wrap-right .header-cart {
    padding: 5px 5px 5px 50px;
    transition: all ease-in-out 0; 
    -webkit-transition: all ease-in-out 0s; 
}
.button:hover, #cta-section .cta-content a:hover, .bttn a:hover, .widget ul li a.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .widget ul li a.added_to_cart:hover, .edit-link a:hover, .woocommerce a.added_to_cart:hover, .single-product .entry-summary .yith-wcwl-wishlistexistsbrowse a:hover {
    background:  #ff6973;
    color: #fff;
    border-color: #ff6973;
}	
.wrap-right .header-call-to {
    padding-right: 20px;
}
.elementor-23 .elementor-element.elementor-element-6467a55 .eael-load-more-button:hover {
    color: #fff;
    background: #ff6973 !important;
}
a.button.yith-wcqv-button {
    color: white;
}
a.button.yith-wcqv-button:hover,a.button.yith-wcqv-button:focus {
    color: :#ff6973 !important;
	border-color:transparent !important;
	background:transparent !important;
	
}
.account-wrap div a:hover {
    background: #ff6973;
    color: #fff;
}
a.button.yith-wcqv-button {
    
	border-color:transparent !important;
	
	
}
.yith-wcwl-add-to-wishlist:hover, .yith-wcwl-add-to-wishlist .button:hover, .yith-wcwl-add-to-wishlist .yith-wcwl-add-button .button:hover {
    color: #ff6973;
}
.whislist-quickview a.button.yith-wcqv-button:hover,.whislist-quickview a.button.yith-wcqv-button:focus {
    color: #ff6973 !important;
}
input#hustle-field-email-module-1 {
    border: 3px solid #fff!important;
    background: 0 0!important;
    padding: 16px 8px;
    font-size: 16px!important;
    color: #fff;
}
input#hustle-field-email-module-1::placeholder{
	font-size: 18px !important;
}
.hustle-ui.module_id_1 .hustle-layout .hustle-field .hustle-input-label span {
    color: white !important;
    font-size: 18px !important;
}
span.hustle-icon-email:before {
    display: none !important;
}
.hustle-ui .hustle-optin .hustle-layout .hustle-layout-content .hustle-content .hustle-content-wrap {
    padding: 0 !important;
}
button.hustle-button.hustle-button-submit {
    margin-top: 10px;
    max-width: 40%;
    float: right;
    background: #f1eadf !important;
    font-weight: 300;
    color: black !important;
    font-size: 18px;
}
.hustle-ui .hustle-optin .hustle-layout .hustle-layout-content .hustle-content .hustle-title {
    display: block;
    margin: 0;
    font: 400 16px "Open Sans",sans-serif !important;
    letter-spacing: 0;
    text-transform: none;
    line-height: 1.5 !important;
}


button:after{
	display:none;
}

form.searchform {
    display: inline-flex;
    background: white;
    border-radius: 30px;
    border: solid 4px rgb(255, 105, 115);
    width: 45%;
    margin-right: 20px;
    overflow: hidden;
}
form.searchform input, form.searchform select, form.searchform button {
    border: none;
}

button#search-buscar {
    border: none;
    width: 15%;
	position:initial;
}
.search-in-select {
    width: 40%;
}
button#search-buscar .fa {
    color: #aab2bd;
    font-size: 18px;
	position:initial;
}
button#search-buscar {
    border: none;
    width: 15%;
}
.searchform select {
    border: none;
    background: url(../wp-store/images/dropdown.png) no-repeat;
    background-position: 90% 50%;
    border-radius: 0;
    font-size: 17px;
    width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
        padding: 10px 0px;
}

header#masthead {
    background: #9a383f;
    color: white;
}
.buttom-header .site-branding {
    width: 24%;
}
.buttom-header .wrap-right {
    width: 74%;
}
ul#menu-politicas li a, ul#menu-termos li a {
    font-size: 16px;
    line-height: 18px;
}
.widget ul li {
    padding-bottom: 0;
}
p.mail-text {
    margin: 0;
    font-size: 18px;
    margin-bottom: 10px;
}
.ed-container-fluid{
	max-width:1130px;
	margin:0 auto;
}
.header-call-to a {
    font-size: 14px !important;
    color: white;
    background: #ff6973;
    padding: 5px 15px;
}
nav.woocommerce-breadcrumb {
    text-align: center;
}

.term-description {
    display: flex;
    justify-content: left;
}
.woocommerce.woocommerce-page .page-title::after {
   display:none !important;
}
.header-call-to a .fa{
	position:initial;
}
.search-in-select {
    width: 25%;
}
.wrap-right .fa{
	color:white;
}
.buttom-header {
    border-bottom: none; 
    padding-top: 0;
}
.buttom-header .ed-container-fluid {
    padding-bottom: 0;
}
.menu-wrap {
    background: white;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 0px 8px;
    width: 100%;
}
.woocommerce #respond input#submit.alt.disabled:focus, .woocommerce #respond input#submit.alt:disabled:focus, .woocommerce #respond input#submit.alt[disabled]:disabled:focus, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:focus, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:focus, .woocommerce a.button.alt[disabled]:disabled:focus, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:focus, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:focus, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:focus, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:focus, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:focus, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:focus {
    background-color: #9A383F !important;
	border-color:#9A383F;
    color: white !important;
	opacity:0.5;
}
.woocommerce .columns-3 ul.products li.product, .woocommerce-page .columns-3 ul.products li.product, .woocommerce .related ul.products li.product,{
	width:32%;
}
.woocommerce ul.products li.product a img {
    width: 60%;
    
    display: block;
    margin: auto;
    box-shadow: none;
}
.woocommerce ul.products li.product h3.product-title {
    padding: 0;
    min-height: 73px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
a.add_to_wishlist.single_add_to_wishlist span {
    font-size: 9px;
}
a.button.yith-wcqv-button {
    font-size: 11px !important;
}
 .woocommerce-page .related ul.products li.product {
    width: 23.66%;
}
.woocommerce .shop-sidebar ul.cart_list li a:hover .product-title, .woocommerce .shop-sidebar ul.product_list_widget li a:hover .product-title,.widget ul li a:hover, .shop-sidebar ul li a:hover {
    color: #ff6973 ;
}
.woocommerce .related ul.products li.product{
	font-size:16px;
}
.wp-store-preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999999;
   /* background: center no-repeat #9A383F url(../../../wp-content/uploads/2020/04/Logo.png);*/
	background: #9A383F;
	background-color:  #9A383F;
		 display: flex;
    justify-content: center;
    align-items: center;
}
.wp-store-preloader img {
   width:90%;
	max-width:350px;
	height:auto !important;
	display: block;
    margin: auto;
}

.top-header {
    background: transparent;
}
.account-wrap div a, .account-wrap div .fa {
    color: white;
}
.site-info .ed-container,.footer-top .ed-container  {
    border: none;
    padding-top: 20px;
}
.copyright-text {
    color: #a6a09a;
    font-family: "Open sans";
}
.footer-top,.top-footer{
	background:#ff6973;
	color:white !important;
    font-family: open sans !important;
    font-size: 17px;
}
.top-footer .widget ul li a {
    color: white;
}
button#search-buscar {
    border: none;
    width: 15%;
	padding: 0px 15px !important;
}

.site-info {
    background: #ede9e6;
    border-top: 4px solid white;
    min-height: 83px;
}
.top-footer .widget .widget-title{
	color:white;
}
div#home-product .wrap-image-sale a img {
    max-height: 250px;
    width: auto;
    margin: auto;
}
div#home-product .woocommerce ul.products li.product h3.product-title {
    padding: 10px;
    font-family: "Open sans";
    font-size: 16px;
}
h3.product-title:hover {
    color: #ff6973;
    font-size: 16px;
    transition: all ease-in-out 0.4s;
    -webkit-transition: all ease-in-out 0.4s;
}
div#home-product a.button.product_type_variable-subscription {
    background: #9a383f;
    border-color: #9a383f;
    color: white;
    font-size: 16px !important;
    font-weight: 500;
}
div#home-product a.button.product_type_variable-subscription: {
    background: white;
    border-color: #9a383f;
    color: #9a383f;
    font-size: 18px;
    font-weight: 500;
}
.footer-copyright {
    max-width: 33%;
	margin-bottom:20px;
}
.footer-logo {
    width: 33%;
    display: inline-block;
}
.copyright-text {
    font-size: 10px;
}
.footer-logo img {
    display: block;
    margin: auto;
}
.menu-menu-tested-container ul {
    display: flex;
    justify-content: space-between;
}
button.hustle-button.hustle-button-submit:hover {
    background: #9a383f !important;
    font-weight: 300;
    color: #f1eadf !important;
    font-size: 18px;
}
button.hustle-button.hustle-button-submit {
    max-width: 40%;
    float: right;
	margin-top:10px !important;
    background: #f1eadf !important;
    font-weight: 300 !important;
    color: black !important;
    font-size: 18px !important;
}
.top-footer .widget ul li a:hover {
    color: white !important;
    opacity: 0.5 !important;
}
.main-navigation ul li:hover a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_item a, .main-navigation ul li.current-menu-ancestor a {
    color: #444;
	opacity:0.8;
}
.top-header{
    display:none;
}
.col-lg-12 {
    float: left;
    display: block;
    width: 100%;
    padding: 0 15px;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="text"] {
    width: 100% !important;
    display: block;
    min-width: 100%;
}
@media(max-width:980px){
	.wrap-right {
    padding-top: 17px;
    padding-left: 0;
}
	header.woocommerce-products-header {
    display: block !important;
}
header.woocommerce-products-header div.sections {
    width: 100%;
    align-items: start;
	justify-content:left;
    padding:0 15px
    margin-bottom: 20px;
}
	.menu-menu-tested-container ul li ul {
    min-width: 200px;
    display: block;
    background: white;
    position: inherit !important;
}
.cart-empty {
    padding: 14px;
    padding-left: 45px;
}
	div#home-product .wrap-image-sale a img {
    max-height: 250px;
    width: auto;
    margin: auto;
}
	.footer-copyright,
	.footer-logo{
    max-width: 100%;
	width:100%;	
}
	.elementor-1027 .elementor-element.elementor-element-177b122 .eael-contact-form-7 .wpcf7-form input[type="submit"] {
    width: 100% !important; 
		margin:auto;
    background-color: #9A383F;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 600;
}
	nav#site-navigation .close {
    content: "\f00d";
    font-family: "FontAwesome" !important;
    color: black;
    font-weight: bolder;
    font-size: -webkit-xxx-large;
}
	.movil.content-acount {
    background: #FF6973;
    margin: 0 -15px;
    padding: 10px 25px;
		display: flex !important;
		justify-content: space-around;
}
	.ed-container-fluid {
    max-width: 100%;
    margin: 0 auto;
}
	form.searchform {
    width: 74% !important;
    margin-right: 0 !important;
	    height: 34px;
}
	
	button#search-buscar {
    padding: 0;
    padding-left: 5px !important;
}
	.count {
    text-align: end !important;
}
	.count .fa {
    position: relative;
    font-size: 14px !important;
    padding: 0px;
}
	button.menu-toggle {
    display: block;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    text-indent: 40px;
    white-space: nowrap;
    width: 40px;
	background:#FF6973;
    padding: 0;
    border-width: 1px;
    margin-top: 0px;
	border-radius:5px;
	border-color:#F0E9DE !important;
}
	button.menu-toggle:after {
    content: "\f0c9";
    font-family: "FontAwesome" !important;
    color: white !important;
    font-size: 15px;
    display: block;
    z-index: 111;
}
	.menu-menu-tested-container ul {
    display: block;
   
}
	.movil .wrap-right .header-cart {
    padding-left: 5px;
    padding-top: 0;
    padding-bottom: 10px;
		width:24%;
}
	button.hustle-button.hustle-button-submit {
    max-width: 100%;
    float: initial;
}

	.buttom-header .ed-container-fluid {
    padding-bottom: 0;
}
	nav.main-navigation {
    float: left;
    width: 16%;
}
	.site-branding .site-logo img {
    max-width: 75%;
    margin: auto;
    display: block;
		margin-left: 13px;
}
	.buttom-header .site-branding {
    padding-bottom: 15px;
    width: 80% !important;
		margin:auto;
}
	.col-lg-6 {
   max-width:50%;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
    max-height: 60px;
    width: auto;
    display: block;
    margin: auto;
}
	tr.recurring-totals {
    min-height: 40px;
    width: 100% !important;
}
		tr.recurring-totals th{
    
    width: 100% !important;
}
.movil{
    display:block !important;
}
.desktop{
    display:none !important;
}
	.menu-menu-tested-container ul li ul {
    min-width: 200px;
    display: block;
    background: white;
    position: static;
    margin-left: 0;
}
}

@media(min-width:981px){

	.col-lg-6 {
   width:50%;
}
	button.menu-toggle {
   display:none !important;
}
		   .movil{
    display:none !important;
}
.desktop{
    display:block !important;
}
	
}
@media(min-width:768px) and(max-width:1299px){
	form.searchform {
    width: 92%;
    margin-right: 0;
    margin-bottom: 15px;
}
}


@media(min-width:992px){
	.main-navigation ul li a {
    color: #444;
    display: inline-block;
    padding: 15px 20px;
    font-size: 18px;
}
	.menu-menu-tested-container {
    min-width: 100%;
}
}